[lkml]   [1998]   [Nov]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: ppp and 2.1.126/2.1.125
    On Mon, 2 Nov 1998, Fausto Saporito wrote:

    > Hello,
    > >[description about pppd not working]
    > >
    > >I've written almost the same bug report a few months ago. I was
    > >replied nothing useful. Not even how to find the misconfiguration (if
    > >that is the real reason)
    > I have the same problem too.
    > First of all, at boot time the pppd is 2.3.3 and not 2.3.5, but this
    > is maybe a small typo in header file.
    > My pppd (the package) is 2.3.5, and if I use the chat program with the
    > script in the pppd package, the IP assignment fails, but if I use
    > minicom to connect my ISP (I have a shell access) then start from remote
    > shell the pppd, then quit minicom and start local pppd, all works fine.
    > I`m using 2.1.126 with egcs (snapshot of 19981019).
    > bye,
    > Fausto

    hmm, i havent tried using minicom to connect, but this is a real hassle
    doing it this way :) i will try that later

    .oOo. .oOo.
    .OoO. .OoO.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:45    [W:0.030 / U:9.428 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site